Snyk CLI and our plugin for Jenkins now support Alpine

Our CLI (v1.185.5) and our Jenkins plugin (v2.10.0) both support Alpine Linux now. To get started, ensure Alpine and Snyk are compatible, and you're ready to go. See our docs to get up and running with the Snyk CLI v1.185.5 and greater.